O3DS on 9.2.0 won't update to 11.1.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Stash23, Oct 5, 2016.

  1. Stash23
    OP

    Stash23 GBAtemp Regular

    Member
    155
    19
    Sep 28, 2007
    United States
    I have an O3DS that's on 9.2.0.. I had to downgrade it from 11.0 to retain some data from a specific Nintendo 3DS folder. (Don't ask.) Well, I have Luma on 6.3.1, FBI updated, A9LH to version 2 and I'm ready to update firmware to 11.1. However, when I go to update it through system settings, an error pops up.

    What's causing this?
     
  2. nechigawara

    nechigawara Citizen of Gamindustri

    Member
    1,181
    390
    Oct 14, 2006
    Thailand
    Planeptune
    Did you decide to try again? I got this on the first update it through system settings while installing A9LH,
    then work again on 2nd try without problem.

    Also, did you downgrade using which one?
    1. sysDowngrader
    2. Decrypt9 with ctrtransfer (Not your own NAND backup)
    3. Hourglass9 (Restore your 9.2 NAND backup)
     
  3. Stash23
    OP

    Stash23 GBAtemp Regular

    Member
    155
    19
    Sep 28, 2007
    United States
    Yes, I tried six times.

    I downgraded with Hourglass9 v1.21 and I used my own NAND that belonged to that system. It was just an old NAND back on 9.2.0.
     
  4. owek1

    owek1 Master Sword Wielder

    Member
    689
    202
    Aug 16, 2016
    could you try updating using your mobile phone's internet? somehow it won't let me update on my router but i was able to connect on my mobile and did the update, it is weird i know but it works for me,LOL..
     
    justln and Stash23 like this.
  5. Stash23
    OP

    Stash23 GBAtemp Regular

    Member
    155
    19
    Sep 28, 2007
    United States
    You know what, this actually worked. I guess it has something to do with router settings. Thanks!
     
    owek1 likes this.
  6. owek1

    owek1 Master Sword Wielder

    Member
    689
    202
    Aug 16, 2016
    after the update, the 3DS now connects fine to my router..must be the security type used on the router not working on lower firmwares..good it worked for u as well.. :)